* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
  font-size:18px;
}

body {
  overflow-x: hidden;
}

#someday-container {
  overflow-x: hidden;
  padding: 0;
  background-color: black;
  color: #fefefe;
  position: relative:
  z-index: 10;
  margin-top: 1200px;
  padding-bottom: 50px;
  box-shadow: 0px -10px 20px rgba(30,30,30, 0.05);
}

#highlife-container {
  overflow-x: hidden;
  padding: 0;
  background-color: white;
  color: black;
  position: relative;
  bottom: 0px;
  width: 100%
}

.lastrow {
  margin-bottom: 40px;
}

h3 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: normal;
}

p {
  font-size:18px;
  padding: 0 5px;
}

.caps {
  text-transform: uppercase;
}

#header-alt {
  background: url('../img/warp255-header.jpg') white center bottom;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 260px;
  margin-bottom: 20px;
}

#header {
  background: url('../img/warp249_packshot.jpg') black center bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 100%;
  height: 390px;
}

.orderlink, .title, .subscribe, .info {
  text-align: center;
}

.subscribe, .info, .infotext {
  margin-top: 20px;
}

.orderlink {
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
}

.orderlink .btn {
  //width: 70%;
  //font-size: 14px;
  margin: 10px 5px;
  text-transform: uppercase;
}

#title {
  padding: 0px 30px;
}

#title img {
 display: inline-block;
}

#highlife-container #title img {
  margin-top: 7px;
  width: 651px;
}

#email {
  height: 47px;
  border: solid 2px #fefefe;
  background-color: black;
  padding: 10px;
  font-size: 18px;
  width: 374px;
  position: relative;
  top: 3px;
  margin-bottom: 10px;
  margin-right: 10px;
}

#email-alt {
  height: 47px;
  border: solid 2px black;
  background-color: white;
  padding: 10px;
  font-size: 18px;
  width: 374px;
  position: relative;
  top: 3px;
  margin-bottom: 10px;
  margin-right: 10px;
}

.topspace {
  margin-top: 20px;
}

.info {
  margin-top: 20px;
}

.info, .info a{
  color: #cccccc;
  font-size: 18px;
  //  text-transform: uppercase;
}

.info-alt, .info-alt a {
  color: #666 !important;
}

.appinst {
  cursor: pointer;
  width: 651px;
}

.appmodal {
  display:none;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.9);
  z-index: 20;
}

#closebar {
  position: absolute;
  top: 0px;
  cursor: pointer;
  width: 100%;
  height: 28px;
  background-color: rgba(60,60,60,0.8);
  text-align: right;
  padding-right: 5px;
  padding-top: 2px;
}

#closebar p {
  color: #fefefe
}

#closebar .glyphicon {
  margin-top: -5px;
  vertical-align: middle;
}

#trackimg img, #instimg img, #headimg img, #instruction img {
  margin: 30px auto 0px auto;
}

#instruction img {
  margin: 0px auto 10px auto;
}

#instruction i {
  font-size: 24px;
}

#headimg {
  margin-top: 90px;
}

#headimg img {
  width: 300px;
}

#trackimg {
  margin-top: 60px;
}

#instruction {
  text-align: center;
}

@media(max-width:767px){
  #header, #header-alt {
    height: 150px;
  }
  
  .orderlink .btn, #email, #email-alt, #subscribe, .appinst {
  width: 90%;
 }
 #email, #email-alt {
   margin-right: 0px;
 }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    width: 90%;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}

/*
@media(min-width:768px){}
@media(min-width:992px){}
@media(min-width:1200px){}
*/
